from django.urls import path
from . import views

urlpatterns = [
    path("", views.home, name="home"),
    path("gemeinden/", views.public_bodies, name="public_bodies"),
    path("gemeinden/<slug:slug>/", views.public_body_detail, name="public_body_detail"),
    path("mitglieder/", views.members, name="members"),
    path("mitglieder/<int:pk>/", views.member_detail, name="member_detail"),
    path("parteien/", views.parties, name="parties"),
    path("parteien/<int:pk>/", views.party_detail, name="party_detail"),
    path("fragen/", views.questions, name="questions"),
] 